Bug 8657 - up2date client hangs when no packages selected in Netscape
Summary: up2date client hangs when no packages selected in Netscape
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-20 15:45 UTC by Billy Marshall
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-28 16:31:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Billy Marshall 2000-01-20 15:45:59 UTC
The client hangs if no packages are selected and the user then:

a: closes Netscape
b: selects "Retrieve Requested Packages"

Cannot Abort or Quit.  Must kill the application.

Comment 1 Preston Brown 2000-02-28 16:31:59 UTC
the quit button now works.  It will be basically impossible to make the abort
button work with the current up2date architecture.


Note You need to log in before you can comment on or make changes to this bug.